@charset "utf-8";
/* CSS Document */
body {background:url(../images/bg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif;	background-color:#fffff;margin-left: 0px;	margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
a:link {text-decoration: none; color:#F00;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
.wrapper{width:1000px;padding:0px 2px 0px 2px;}
.header{width:890px;padding:0px;margin:0px;clear:both;}
.header_box{float:left;width:268px;height:100px;}
.header_box .class2{ background-image:url(../webphotos2010/chavaramatrimony.jpg); background-repeat:no-repeat; height:59px;}
.header_box .class3{ font-size:12px; color:#333333;}
.header_flash{float:left;width:390px;height:114px;}
.main{width:900px;padding:0px;margin:0px;}
.clear{clear:both;}
.divright{float:right;}
.divleft{float:left;}
.diverror{border:1px #FF0000 solid;}
.font18{font-size:18px; color:#FFFFFF;}
.content_wrap{width:1000px;margin:0px; background:#ffffff; float:right; }
.boxright {float: right;height: 60px;width: 250px;}
.box482 {float: right;width: 400px;}
.box480 {float: left;width: 400px;}
.font10b {font-family: Verdana, Geneva, sans-serif;	font-size: 10px;float: left;margin-top: 10px;}
.font10black {font-family: Verdana, Geneva, sans-serif;font-size: 10px;	float: none;padding-top: 30px;text-align: right;}
.fontbold16 {font-size: 16px;font-weight: bold;color: #FFFFFF;}
.font {font-size: 11px;line-height: 14px;color: #737373;}
.font12b{font-size:12px; color:#333333;}
.font12berror{font-size:12px; color:#333333;border:1px #FF0000 solid;}
.font12berror{font-size:12px; color:#333333; border:1px #FF0000 solid;}
.font_blueb {font-size: 23px;font-weight: bold;color: #6bb8d5;}
.font_blue1{font-size: 23px;color: #1580b5; line-height:18px;}
.font_blue12{font-size: 12px;color: #1580b5; line-height:18px;}
.fontbold12 {font-size: 16px;font-weight: bold;color: #868686;	float: left;width: 200px;display: block;padding:3px 0px 0px 0px;}
.fontbold12 span {color: #ff1919;}
.fontwhite {font-size: 12px;color: #FFFFFF;}
.fontbold12Copy {font-size: 12px;font-weight: bold;color: #FFFFFF;float: right;width: 250px;display: block;}
.innerbox {float: left;	width: 482px;padding:2px 0px 2px 0px;display: block;}
.innertext {float: left;width: 260px;height: 18px;font-size: 14px;color: #333;}
.innertexterror {float: left;width: 260px;height: 18px;font-size: 14px;color:#333; border:1px #FF0000 solid;}
.fontwhiteitalic {font-size: 12px;color: #868686;font-style: italic;font-weight: normal;}
.fontbold2 {font-size: 12px;font-weight: normal;color: #FFFFFF;	float: left;width: auto;display: block;	margin-top: 20px;}
.innerboxbottom { clear:both;height:10px;display: block;font-size:10px;color: #FF0000;	}
.innertext2 {float: left;width: 260px;height: 25px;	font-size: 14px;color: #333;padding-top: 3px;}
.innertext2error {float: left;width: 260px;height: 25px;font-size: 14px;color: #333;padding-top: 3px;border:1px #FF0000 solid;}
.bread {color: #868686; font-size:11px; font-weight:bold;padding: 3px;width:830px;}
.bread ul {	margin-left: 0;	padding-left: 0;display: inline;border: none;} 
.bread ul li {margin: 0px 0px 0px 0px;	border: none;list-style: none;background-image:url(../images/link.jpg); background-repeat:no-repeat; background-position:left  center; padding:0px 5px 0px 15px; display: inline; width:80px;}
.bread2 {color: #868686; font-weight:bold;padding: 3px;width:800px;}
.bread2 ul {	margin-left: 0;	padding-left: 0;display: inline;border: none;} 
.bread2 ul li {margin: 0px 0px 0px 8px;	border: none;list-style: none;background-image:url(../images/link.jpg); background-repeat:no-repeat; background-position:left  center; padding:0px 0px 0px 20px; display: inline; width:80px;}		
/* footer */
.footer {height:100px;background:url(../images/fotter.jpg) left top repeat-x #36a1d6;padding:20px 0px 0px 0px;margin:0px 0px 0px 0px;text-align:center;color:#fcfcfc; }
.footer_link a{padding:0px 5px 0px 5px;margin:0px 0px 0px 0px; text-align:center;color:#fcfcfc; text-decoration:none;font-size:12px;}
.footer_link a:hover{padding:0px 5px 0px 5px;margin:0px 0px 0px 0px; text-align:center; text-decoration:none; font-size:12px;color:#65d8fe;	}
.copyright{margin-top:20px; font-size:10px;color:#ffffff; }
.logindetails {
    background: none repeat scroll 0 0 #7192A8;
   -moz-border-radius:10px;
-webkit-border-radius:10px;

    height: 26px;
    padding: 0 10px;
    text-align: center; width:300px;
	margin:10px 0px 0px 10px;
}